qmail-qmqpd(8)

NAME
qmail-qmqpd - receive mail via QMQP

SYNOPSIS
qmail-qmqpd

DESCRIPTION
qmail-qmqpd receives mail messages via the Quick Mail Queueing Protocol (QMQP) and invokes qmail-queue to deposit them into the outgoing queue. qmail-qmqpd must be supplied several environment variables; see tcp-environ(5).

qmail-qmqpd will relay messages to any destination. It should be invoked only for connections from preauthorized users.

SEE ALSO
tcp-env(1), tcpserver(1), tcp-environ(5), qmail-qmqpc(8), qmail-queue(8)